<?php
/**
* Homepage (Static ) options
*
* @package Theme Palace
* @subpackage Onjob
* @since Onjob 1.0.0
*/

// Homepage (Static ) setting and control.
$wp_customize->add_setting( 'onjob_theme_options[enable_frontpage_content]',
	array(
		'sanitize_callback'   => 'onjob_sanitize_checkbox',
		'default'             => $options['enable_frontpage_content'],
	)
);

$wp_customize->add_control( 'onjob_theme_options[enable_frontpage_content]',
	array(
		'label'       	=> esc_html__( 'Enable Content', 'onjob' ),
		'description' 	=> esc_html__( 'Check to enable content on static front page only.', 'onjob' ),
		'section'     	=> 'static_front_page',
		'type'        	=> 'checkbox',
		'active_callback' => 'onjob_is_static_homepage_enable',
	)
);